<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined message by ID: %s</Default>

	<Message ID="MAIN_0" Type="2">Cannot open more than one tool at the same time!</Message>
	<Message ID="MAIN_1" Type="0">请接上电竞设备!</Message>
	<Message ID="MAIN_2" Type="1">同步灯光模式失败！</Message>
	<Message ID="MAIN_3" Type="1">音乐律动初始化失败(Error:1)！</Message>
	<Message ID="MAIN_4" Type="1">请连接音频设备，并重试！</Message>
	<Message ID="MAIN_5" Type="1">音乐律动初始化失败(Error:3)！</Message>
	<Message ID="MAIN_6" Type="1">音乐律动初始化失败(Error:4)！</Message>
	<Message ID="MAIN_7" Type="1">音乐律动初始化失败(Error:5)！</Message>
	<Message ID="MAIN_8" Type="1">音乐律动初始化失败(Error:6)！</Message>
	<Message ID="MAIN_9" Type="1">音乐律动初始化失败(Error:7)！</Message>

</Messages>
